{% extends "bases/error_minimal.html" %}
{% load i18n %}

{% block page_title %}{% translate "CAPTCHA Challenge" %}{% endblock %}
{% block breadcrumbs %}
    <li class="breadcrumb-item">{% translate "CAPTCHA Challenge" %}</li>
{% endblock %}
{% block error_content %}
    <div class="text-center">
        <h1 class="display-2 font-weight-bold">{% translate "Hold on!" %}</h1>
        <p class="h1">{% translate "We need to make sure you're human." %}</p>
        <div class="card">
            <div class="card-body">::CAPTCHA_BOX::</div>
        </div>
    </div>
{% endblock %}
